recovery:
  state:
    round: 541
    hash: "5556058f42fe362fbd9ba3200f65f64e3f9748f72763ebdf1798d34754f15ec45c123202d121e0a4dec5beb8c707f892"
    timestamp: "2025-09-22T05:50:57.185186097Z"
  bootstrap: null
  package: null
  stream: null
